.custom-html--sitecore div#custom_frame_wrapper {
    text-align: center;
  }
  .custom-html--sitecore iframe#mag_frame {
    width: 100%;
    height: 500px;
    border: none;
  }
  @media (max-width: 768px) and (orientation: portrait) {
    .custom-html--sitecore iframe#mag_frame {
      height: 500px;
    }
  }
  